pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

RE: libSM and libICE

> Those packages are only supposed to be used with X11_TYPE=modular.
> Your native X11 distribution should contain libICE, and it should be
> provided by x11-links.

OK, thanks.  Then maybe I need to rebuild x11-links.


Home | Main Index | Thread Index | Old Index